@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
--base: #000;
--main: #00BEA6;
--btn: #FF2948;
--gray: #7A7A7A;
}
html {
scroll-behavior: smooth;
font-size: 62.5%;
}
@media only screen and (max-width: 1200px) {
  html {
      font-size: 0.736377025vw;
  }
}
@media only screen and (max-width: 768px) {
  html {
    font-size: 2.5641025641vw;
  }
}
body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background: #FFF;
  position: relative;
  line-height: 2;
  letter-spacing: 0;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  color: var(--base);
}
@media only screen and (max-width: 768px) {
  body {
    min-width: initial;
    overflow: hidden;
    overflow-y: scroll;
  }
}
input[type=text],
input[type=email],
input[type=tel],
input[type=password],
textarea,
button,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}

label {
  cursor: pointer;
}

img {
  width: 100%;
  vertical-align: middle;
}

a,
button {
  transition: 0.3s opacity;
}


.pc {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

/*-- リセット --*/
h1,
h2,
h3,
h4,
h5,
p,
b,
dt,
dd,
li,
span,
a,
strong {
  margin: 0;
  padding: 0;
}

img {
  width: 100%;
  min-height: 0%;
  vertical-align: top;
}

figure {
  width: 100%;
  min-height: 0%;
  line-height: 0;
  margin: 0 auto;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

button {
  background: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

/* --- 【共通】CTA --- */
.c-cta{
  background-color: rgba(0, 190, 166, 0.2);
  padding: 5rem 0;
}
@media only screen and (max-width: 768px){
  .c-cta{
    padding: 5.2rem 0;
  }
}

.c-cta__link{
  font-size: 3.1rem;
  color: #fff;
  display: inline-block;
  position: relative;
  max-width: 106.6rem;
  margin: 0 auto;
  padding: 2.4rem 7.2rem 2.4rem 4.2rem;
  background-color: var(--btn);
  font-weight: bold;
  text-decoration: none;
  border-radius: 4rem;
  box-shadow: 0 1rem 0 #A51313;
  transition: all 0.5s ease;
  line-height: 1;
}
@media only screen and (max-width: 768px){
  .c-cta__link{
    font-size: 1.8rem;
    line-height: 2.4rem;
    max-width: 35rem;
    padding: 1.2rem 2rem .9rem 2.3rem;
    box-shadow: 0 .6rem 0 #A51313;
  }
}
.c-cta__link--yellow{
  color: #FFF000;
}
.c-cta__link::after {
  content: '';
  position: absolute;
  right: 4rem;
  top: 50%;
  transform: translateY(-50%);
  height: 1.9rem;
  background-image: url(../images/recruit2/kr530/arrow_02.svg);
  width: 1.7rem;
  background-repeat: no-repeat;
  background-size: contain;
}
@media only screen and (max-width: 768px){
  .c-cta__link::after{
    width: .9rem;
    height: 1rem;
    right: 1.2rem;
  }
}

.c-cta__link:hover {
  transform: translateY(1rem);
  box-shadow: 0 0 0 #A51313;
  background-color: #CD2039;
}
@media only screen and (max-width: 768px){
  .c-cta__link:hover{
    transform: translateY(.6rem);
  }
}

/* --- 【共通】セクションタイトル --- */
.c-section-title {
  text-align: center;
}

.c-section-title__title {
  color: var(--main);
  font-size: 4.8rem;
  font-weight: bold;
  display: inline-block;
  position: relative;
}
@media only screen and (max-width: 768px){
  .c-section-title__title{
    font-size: 2.5rem;
    line-height: 1.2;
  }
}

.c-section-title__title::before,
.c-section-title__title::after {
  content: "";
  position: absolute;
  width: 6.2rem;
  height: 7.7rem;
  top: 0.2rem;
}
@media only screen and (max-width: 768px){
  .c-section-title__title::before,
  .c-section-title__title::after{
    width: 2.9rem;
    height: 3.5rem;
  }
}
.c-section-title__title::before {
  left: -8.8rem;
  background: url(../images/recruit2/kr530/line_01.svg) no-repeat;
  background-size: contain;
}
@media only screen and (max-width: 768px){
  .c-section-title__title::before{
    left: -2.5rem;
    top: unset;
    bottom: 0.9rem;
  }
}
.c-section-title__title::after {
  right: -8.8rem;
  background: url(../images/recruit2/kr530/line_02.svg) no-repeat;
  background-size: contain;
}
@media only screen and (max-width: 768px){
  .c-section-title__title::after{
    right: -3rem;
    top: unset;
    bottom: 0.9rem;
  }
}

.c-section-title__title--number {
  font-size: 1.5em;
  line-height: 1;
}
@media only screen and (max-width: 768px){
  .c-section-title__title--number{
    font-size: 3.8rem;
  }
}

/* KV */
@media only screen and (max-width: 768px){
  .kv .c-cta{
    padding: 3rem 0 7.6rem;
    background-color: #fff;
  }
}


/* ---↓↓↓ STEP ↓↓↓--- */
.p-step {
  padding: 3.9rem 0 19rem;
}
@media only screen and (max-width: 768px){
  .p-step{
    padding: 0 0 14.5rem 0;
  }
}

.p-step__inner {
  max-width: 87rem;
  margin: 7.2rem auto 0;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 768px){
  .p-step__inner{
    margin: 3.6rem auto 0;
    max-width: 35rem;
    gap: 7rem;
  }
}
@media only screen and (max-width: 768px){
  .p-step .c-section-title__title::before, .p-step .c-section-title__title::after{
    bottom: .7rem;
  }
}
.p-step__item {
  display: flex;
  gap: 6.8rem;
  align-items: flex-start;
}
@media only screen and (max-width: 768px){
  .p-step__item{
    display: block;
  }
}


/* 左側：画像 */
.p-step__img {
  flex: 0 0 24.1rem;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 768px){
  .p-step__img.pc{
    display: none;
  }
}
.p-step__img.sp{
  display: none;
}
@media only screen and (max-width: 768px){
  .p-step__img.sp{
    display: block;
    margin: 2rem auto 3rem;
    width: 31rem;
  }
}


/* 右側：テキスト */
.p-step__content {
  flex: 1;
}

/* バッジ部分 */
.p-step__badge {
  background-color: var(--main);
  color: #fff;
  display: inline-flex;
  align-items: baseline;
  padding: 0rem 3rem 0rem 3.3rem;
  border-radius: 5rem;
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: .9rem;
  justify-content: flex-start;
  width: 62rem;
}
@media only screen and (max-width: 768px){
  .p-step__badge{
    font-size: 2.8rem;
    padding: 0.8rem 2.4rem 1.9rem 3.1rem;
    display: inline-block;
    text-align: center;
    line-height: 1.3;
    max-width: 35rem;
    width: 84%;
    border-radius: 3.5rem;
  }
}

.p-step__badge-sub {
  font-size: 2.6rem;
  margin-left: 4rem;
  font-weight: bold;
}
@media only screen and (max-width: 768px){
  .p-step__badge-sub{
    font-size: 2.4rem;
    line-height: 1.2;
    margin-left: 0;
  }
}
.p-step__badge--number{
  font-size: 3.6rem;
}

/* 各ステップ見出し */
.p-step__item-title {
  color: var(--main);
  font-size: 3.2rem;
  line-height: 7.2rem;
  font-weight: 900;
  margin-bottom: .3rem;
  text-align: left;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 768px){
  .p-step__item-title{
    font-size: 2.4rem;
    line-height: 3.6rem;
  }
}

.p-step__text {
  font-size: 1.8rem;
  line-height: 2;
  font-weight: bold;
  text-align: left;
}
.p-step__note{
  color: var(--gray);
  font-size: 1.8rem;
  line-height: 2;
  font-weight: bold;
  text-align: left;
}

/* 下向き矢印 */
.p-step__arrow {
  width: 4.7rem;
  margin: 5.5rem auto 5rem;
}
@media only screen and (max-width: 768px){
  .p-step__arrow{
    display: none;
  }
}

/* ---↑↑↑ STEP ↑↑↑--- */

/* FOOTER */
.l-footer__head {
  display: block;
  padding: 6.5rem 0 6.6rem;
  position: relative;
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  .l-footer__head {
    padding: 4.9rem 0 6.1rem;
  }
}
.l-footer__head::after {
  content: "";
  width: 200%;
  height: 100%;
  background: linear-gradient(to right, rgba(51, 51, 51, 0.9) 50%, #333 50%);
  position: absolute;
  top: 0;
  left: -100%;
  z-index: -1;
  transition: 0.3s;
}
.l-footer__head:hover::after {
  left: 0;
}
.l-footer__head:hover .l-footer__head_link {
  translate: 2rem 0;
}
.l-footer__head_container {
  display: flex;
  align-items: center;
  max-width: 136rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 3rem;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .l-footer__head_container {
    flex-direction: column;
    gap: 3.235rem;
  }
}
.l-footer__head_logo {
  width: 21.3rem;
  margin: 0;
}
@media only screen and (max-width: 768px) {
  .l-footer__head_logo {
    width: 21.193rem;
  }
}
.l-footer__head_link {
  display: flex;
  align-items: center;
  gap: 1.4rem;
  margin: 0 0 0 auto;
  line-height: 1.8;
  text-decoration: none;
  font-size: 2rem;
  font-weight: 500;
  color: #FFF;
  transition: 0.3s;
}
@media only screen and (max-width: 768px) {
  .l-footer__head_link {
    gap: 1rem;
    margin: 0 auto;
    line-height: 1.4;
    text-align: left;
  }
}
.l-footer__head_link::after {
  content: "";
  width: 1.1rem;
  height: 1.3rem;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #d9d9d9;
}
.l-footer__copy {
  display: flex;
  justify-content: center;
  padding: 5rem 0 4.5rem;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .l-footer__copy {
    padding: 5.1rem 0 5rem;
  }
}
.l-footer__copy_text {
  line-height: 1;
  font-size: 1.6rem;
  font-weight: 400;
}
.l-footer__totop {
  width: 8rem;
  aspect-ratio: 1/1;
  position: fixed;
  right: 3.8rem;
  bottom: 3.8rem;
}
@media only screen and (max-width: 768px) {
  .l-footer__totop {
    width: 5rem;
    right: 1.2rem;
    bottom: 1.2rem;
  }
}

/* BACK TO TOP BUTTON */
.c-back-to-top {
  position: fixed;
  right: 30px;
  bottom: 27px;
  z-index: 1000;
}

.c-back-to-top img {
  width: 70px;
  height: auto;
  cursor: pointer;
}

.c-cta__link.pc {
  display: inline-block;
}

.c-cta__link.sp {
  display: none;
}

@media only screen and (max-width: 768px) {
  .c-cta__link.pc {
    display: none;
  }

  .c-cta__link.sp {
    display: inline-block;
  }
}
